package com.upyuns.platform.rs.website.dto;

import java.io.Serializable;

/**
 * 基础入参对象
 * @author stx
 * @date 2018/11/5 16:35
 * @desc
 */
public class CaptchaBaseParam implements Serializable {

    private String urlOrPath;

    public String getUrlOrPath() {
        return urlOrPath;
    }

    public void setUrlOrPath(String urlOrPath) {
        this.urlOrPath = urlOrPath;
    }
}
